<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>investment</title>
    <link rel="icon" type="image/x-icon" href="assets/images/favicon.ico">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/fontawesome.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    <link rel="stylesheet" href="assets/css/style.css" />
    <script src="assets/js/jquery.min.js"></script>
  </head>
  <body>
    <div class="container-fluid users-content">
      <!-------------------------- HEADER -------------------------->
      <div class="header-fixed">
        <div class="row header-menu-wrappar">
          <div class="col-12">
            <div class="container">
              <div class="row align-items-center">
                <div class="col-12 col-lg-2">
                  <div class="usr-hdr d-flex align-items-center justify-content-between " >
                    <div class="usrs-logo">
                      <a href="index.php">
                        <img src="assets/images/logo.svg"  alt="" class="img-fluid" />
                      </a>
                    </div>
                    <div class="menu-togle-new">
                      <div class="hamburger-menu-cust">
                        <a href="javascript:void(0)">
                          <img src="assets/images/bar-icon.svg" alt="" />
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 col-lg-10">
                  <div class="header-menu-links-inr text-end">
                    <ul>
                      <li>
                        <a href="#">Home</a>
                      </li>
                      <li>
                        <a href="#">About</a>
                      </li>
                      <li>
                        <a href="#">Why Us</a>
                      </li>
                      <li>
                        <a href="#">Project</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>

      <!--------------------------header section  -------------------------->
      <section class="header-section-bg">
        <div class="container">
          <div class="row ">
              <div class="col-12 col-lg-6">
                <div class="introducing-investex">
                  <h2>introducing Investex</h2>
                  <h5>We Create new ways
                    to better invest</h5>
                </div>
              </div>
              <div class="col-12 col-lg-3 ms-auto">
                <div class="make-invest-tex">
                  <h3>Make Investment twice as
                    portfolio. Double your deposit!</h3>
                    <button class="btn blue-btn">Create Account</button>
                </div>
              </div>
          </div>
        </div>
      </section>
      <!--------------------------img section  -------------------------->
      <div class="container row-bottom-space">
        <div class="row">
            <div class="invest-img">
              <img src="assets/images/invest-img1.png" alt="" class="img-fluid">
            </div>
            <div class="invest-img second-img">
              <img src="assets/images/invest-img2.png" alt="" class="img-fluid">
            </div>
        </div>
      </div>
      <!--------------------------counter section  -------------------------->
        <div class="container">
          <div class="row">
            <div class="col-6 col-md-3">
              <div class="counter-sec text-center">
                <h6>07+</h6>
                <p>Years Investment</p>
              </div>
            </div>
            <div class="col-6 col-md-3">
                <div class="counter-sec text-center">
                <h6>2.5M</h6>
                <p>Yearly Revenue</p>
              </div>
            </div>
            <div class="col-6 col-md-3">
                <div class="counter-sec text-center">
                <h6>100+</h6>
                <p>Active Country</p>
              </div>
            </div>
            <div class="col-6 col-md-3">
                <div class="counter-sec text-center">
                <h6>2.5X</h6>
                <p>Growth Rate</p>
              </div>
            </div>
          </div>
        </div>
      <!--------------------------testimonial section  -------------------------->
        <div class="container row-space-top">
          <div class="row">
            <div class="testimonial-sec d-lg-flex align-items-center">
              <h4>How does Investex work</h4>
                <p>Investex has been providing the highest quality services for more than 8 years. 
                  There are 16 million investors who trust us in more than 150 countries.</p>
            </div>

            <div class="slider slider-nav testimonial-swiper">
                <div class="testimonial-client-review text-center position-relative">
                  <img src="assets/images/client-1.png" alt="" class="img-fluid">
                  <span class="review-count">01</span>
                  <h4>Create Your 
                    Account</h4>
                </div>
                <div class="testimonial-client-review text-center position-relative">
                  <img src="assets/images/client-2.png" alt="" class="img-fluid">
                  <span class="review-count">02</span>
                  <h4>First Time
                    Deposit</h4>
                </div>
                <div class="testimonial-client-review text-center position-relative">
                  <img src="assets/images/client-3.png" alt="" class="img-fluid">
                  <span class="review-count">03</span>
                  <h4>Withdraw Your
                    Profit</h4>
                </div>
                <div class="testimonial-client-review text-center position-relative">
                  <img src="assets/images/client-2.png" alt="" class="img-fluid">
                  <span class="review-count">02</span>
                  <h4>First Time
                    Deposit</h4>
                </div>
                <div class="testimonial-client-review text-center position-relative">
                  <img src="assets/images/client-3.png" alt="" class="img-fluid">
                  <span class="review-count">03</span>
                  <h4>Withdraw Your 
                    Profit</h4>
                </div>
            </div>
            <!-- <div class="swiper swiper-container testimonial-swiper mt-5">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="testimonial-client-review text-center position-relative">
                    <img src="assets/images/client-1.png" alt="">
                    <span class="review-count">01</span>
                    <h4>Create Your 
                      Account</h4>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial-client-review text-center position-relative">
                    <img src="assets/images/client-2.png" alt="">
                    <span class="review-count">02</span>
                    <h4>First Time
                      Deposit</h4>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial-client-review text-center position-relative">
                    <img src="assets/images/client-3.png" alt="">
                    <span class="review-count">03</span>
                    <h4>Withdraw Your
                      Profit</h4>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial-client-review text-center position-relative">
                    <img src="assets/images/client-2.png" alt="">
                    <span class="review-count">02</span>
                    <h4>First Time
                      Deposit</h4>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial-client-review text-center position-relative">
                    <img src="assets/images/client-3.png" alt="">
                    <span class="review-count">03</span>
                    <h4>Withdraw Your
                      Profit</h4>
                  </div>
                </div>
              </div>
              <div class="swiper-button-next"></div>
              <div class="swiper-button-prev"></div>
            </div> -->
          </div>
        </div>
      <!--------------------------plan section  -------------------------->
      <section class="top-space-plan blue-bg">
        <div class="container">
          <div class="row">
            <div class="col-12 col-sm-12 col-lg-7">
              <div class="plan-section">
                <h5>Why You Must Choose Investex</h5>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/carbon_analytics.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>120+</h3>
                        <p>Stable Traffic</p>
                      </div>
                    </div>
                  </div>
              
                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/majesticons_analytics-line.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>7 years</h3>
                        <p>Stable Traffic</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/ph_users-three-light.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>10k</h3>
                        <p>Active Users</p>
                      </div>
                    </div>
                  </div>
                  
                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/akar-icons_calendar.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>24/7</h3>
                        <p>Scheduled Activities</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/gala_secure.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>2FA</h3>
                        <p>Fast Secure</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-12 col-sm-6">
                    <div class="plan-option">
                      <img src="assets/images/carbon_network-1.svg" alt="" class="img-fluid">
                      <div class="d-inline-block">
                        <h3>500+</h3>
                        <p>Platform Connected</p>
                      </div>
                    </div>
                  </div>

                </div>
              </div>
            </div>
            <div class="col-12 col-sm-12 col-lg-5 ms-auto">
              <div class="client-review text-center">
                  <img src="assets/images/profile-img.svg" alt="">
                  <h3>Sajid Ali Solangi</h3>
                  <h5>Keep Nerve Lose Your Money  </h5>
                  <p>It’s not how much money you make, But howmuch money you save, how hard it works for you, and how much invest you save</p>
                  <button class="btn blue-btn">See All Features <img src="assets/images/right-arrowbtn.svg" alt="" class="ms-3"></button>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!--------------------------Frequently Asked section  -------------------------->
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-4 col-lg-6">
            <div class="frequently-img">
              <img src="assets/images/frequently-img.png" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-12 col-md-8 col-lg-5">
            <div class="frequently-description mt-3 mt-md-0">
              <h4>Frequently Asked</h4>
              <div class="freq-qus-ans d-flex">
                <img src="assets/images/wallet.svg" alt="" class="h-100">
                <div class="freq-qus d-inline-block">
                  <h2>It’s Investment Halal?</h2>
                  <p>Investment together with manufacturing industry and expert are expected to be the pillarrs of countries economy</p>
                    <a href="#" class="float-end">Read More ></a>
                </div>
              </div>
              <div class="freq-qus-ans d-flex">
                <img src="assets/images/mony.svg" alt="" class="h-100">
                <div class="freq-qus d-inline-block">
                  <h2>How Can I get Money</h2>
                  <p>Employees must inform employes of this wage scale and structure, and GR 78 requires that a copy of the wage scale</p>
                    <a href="#" class="float-end">Read More ></a>
                </div>
              </div>
              <div class="freq-qus-ans d-flex">
                <img src="assets/images/withdraw.svg" alt="" class="h-100">
                <div class="freq-qus d-inline-block">
                  <h2>How I Can Withdraw?</h2>
                  <p>The importation of capital goods namely machinery, equipment, and auxiliary equipment for an important period of 2 years.</p>
                    <a href="#" class="float-end">Read More ></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--------------------------join  section  -------------------------->
      <div class="container join-top-space">
        <div class="row">
          <div class="sky-blue-bg text-center">
            <h5>Join Now and Withdraw Your
              First Profit Investment</h5>
              <button class="btn white-btn">Get Started Now</button>
          </div>
        </div>
      </div>
      <!-------------------------- FOOTER -------------------------->
        <div class="footer-bg mt-auto">
          <div class="container">
            <div class="row">
              <div class="col-12 col-sm-6 col-lg-3">
                <div class="footer-investtext">
                  <h4>InvestEx</h4>
                  <div class="social-icon d-inline-block me-3">
                    <img src="assets/images/facebook.png" alt="">
                  </div>
                  <div class="social-icon  d-inline-block">
                    <img src="assets/images/twitter.png" alt="">
                  </div>
                </div>
              </div>
              <div class="col-12 col-sm-6 col-lg-3">
                <div class="footer-menu">
                  <h4>Information</h4>
                  <ul>
                    <li>
                      <a href="#">Home</a>
                    </li>
                    <li>
                      <a href="#">About</a>
                    </li>
                    <li>
                      <a href="#">Pricing</a>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-12 col-sm-6 col-lg-3">
                <div class="footer-menu">
                  <h4>Information</h4>
                  <ul>
                    <li>
                      <a href="#">Start Investment</a>
                    </li>
                    <li>
                      <a href="#">Special Offers</a>
                    </li>
                    <li>
                      <a href="#">FAQs</a>
                    </li>
                  </ul>
                </div>
              </div>
              <div class="col-12 col-sm-6 col-lg-3">
                <div class="footer-menu">
                  <h4>Information</h4>
                  <ul>
                    <li>
                      <a href="#">+92 343 1279 488</a>
                    </li>
                    <li>
                      <a href="#">artalisajid@gmail.com</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="container">
            <div class="copyright-section text-center">
                <h3>Copyright @2021 Investex</h3>
            </div>
          </div>
        </div>

    <script src="assets/js/moment.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/js/all.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/js/fontawesome.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="assets/js/custom.js"></script>
  </body>
</html>
